body {
  behavior: url(https://www.anpeourense.com/css/csshover.htc);	
	margin: 0 auto;
	padding: 0;
	background: url(../docs/img/img_background.gif) top center repeat-y;
	font-size: 62.5%;
  font-family: Verdana,Tahoma,Arial,sans-serif;
}

a.continuar
{
   font-size: 0.75em;
   color:blue;
   text-decoration:none;
   letter-spacing:0.1em;
}

#wrap {
	width: 800px;
	margin: 0 auto;
	padding: 0;
	background-color: rgb(255,255,255);
	border-left: solid 1px rgb(150,150,150);
	border-right: solid 1px rgb(150,150,150);	
}

.negrita {
  font-weight: bold;
}

#wrap {
	overflow: hidden;
}

#wrap {
	float: none;
}

* > #footer, * > form, * > #notes, * > .output {
	position: relative;
	z-index: 1000;
}

#header-banner {
	width:800px;
	height: 10.9em;;
	float: left;
	margin: 0;
	padding: 0;
	/*background: url(../docs/img/Completo4.jpg) no-repeat;*/
	/*background: url(../docs/img/CABECERA800.jpg) no-repeat;*/
	/*background: url(../docs/img/Completo4_lazo_negro.jpg) no-repeat;*/
	background: url(../docs/img/Completo4_lazo_contra_violencia_genero.jpg) no-repeat;

}

#secondary_links {
	float: left;
	width:800px;
	height: 2.0em;
	margin: 0;
	padding: 0;		
	line-height: 2.0em;
	background: url(../docs/img/img_header_nav_bottom.jpg);
}

#secondary_links ul {	
	margin: 0 0 0 8em;
	padding: 0;
	list-style: none;
	font-weight: bold;
	font-size: 1.1em;	
}	

#secondary_links li {
	float: left;
	white-space: nowrap;
}

#secondary_links li a {
	display: block;
	margin: 0;
	padding: 0 1.0em 0 1.0em;
	border-right: solid 1px rgb(255,255,255);	
	background-color: inherit;
	color: rgb(255,255,255);
	text-decoration: none;
}

#secondary_links a:hover, #header-nav-bottom a.selected {
	margin: 0;
	padding: 0 1.0em 0 1.0em;
	border-right: solid 1px rgb(255,255,255);	
	background-color: inherit;
	color: rgb(100,100,100);
	text-decoration: none;
}

#buffer {
	clear: both; 
	float: left;
	width: 800px;
	height: 2.0em;
	margin: 0;
	padding: 0;
	background-color: inherit;
}

#left-column {
	clear:both;
	float: left;
	width: 160px;
	border-right: solid 1px rgb(200,200,200);		
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
}

#left-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}

#menu ul
{  
   z-index:100;
   width:160px;
   list-style: none;
   margin: 0;
   padding: 0;
   /*font-size: 100%;*/
   font-weight: bold;	
}

#menu h2 {
	margin:0;
	text-align: right;	
	padding: 0.6em 0.6em 0.6em 0.6em;
	background-color: inherit;
	color: rgb(50,50,50);
	text-transform: uppercase;
	height: 1.3em;
	/*font-size: 1.1em;  */
	font-size: 11pt;  
  border-bottom: solid 1px rgb(200,200,200);
}

#menu a {
z-index:100;
display: block;
font-weight:bold;
font-family:Verdana,Tahoma,Arial,sans-serif;
margin: 0;
text-decoration: none;
border-bottom: solid 1px rgb(200,200,200);
/*height: 15px;
font-size:11pt;
padding: 2px 7px 5px 7px;*/
height: 1.8em;
font-size:1.1em;
padding: 7px 7px 0px 7px;
/*color: rgb(125,125,125);*/

}

#menu a:hover, #menu .selected {
	z-index:100;
text-align: right;
background-color: rgb(224,244,181);
border-left: solid 0.5em rgb(137,199,44);
border-bottom: solid 1px rgb(200,200,200);
}

#menu li {
position: relative;
z-index:100;
}

#menu ul ul ul {
	z-index:100;
position: absolute;
top: -1px;
left: 100%;
width: 100%;
background-color: white;
}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{
	z-index:100;
display: none;
border: solid 1px rgb(200,200,200);
}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{
	z-index:100;
display: block;
border: solid 1px rgb(200,200,200);
}

.box-title-green {
	display: block;
	margin: 0 0 5px 0px;
	padding: 2px;
	background-color: rgb(196,221,108);
	color: rgb(100,100,100);
	font-weight: bold;
	font-size: 1.1em;
}

.box-green {
  float: left;
	width: 135px;
	margin:10px 0 0px 5px;
	padding: 5px;
	border: solid 1px rgb(200,200,200);
	background-color: rgb(224,244,181);	
	color: rgb(100,100,100);	
}

.box-standard {
	float: left;
	width: 135px;
	margin:10px 0 0px 5px;
	padding: 5px;
	/*border: solid 1px rgb(200,200,200);*/
	background-color:rgb(255,255,255);
	color: rgb(100,100,100);
}

.box-title-standard {
	display: block;
	margin: 0 0 5px 0px;
	padding: 2px;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
	font-weight: bold;
	font-size: 1.1em;
}

#middle-column {
	float: left;
	width: 450px;
	margin-left: 14px;
	margin-right:14px;
	background-color: inherit;
	color: rgb(100,100,100);
}

#middle-column table{
  padding-top:10px;
  margin-bottom:10px;
  border-collapse:collapse;
  border-color:black;
  font-size:105%;
  width:450px;
}

#middle-column table td{
   height:3em;
   border-color:black;
}

#middle-column table a{
  font-size:100%;
}

#middle-column table thead tr td{
   text-align:left;
   font-weight:bold;
   background-color:#cccccc;
   border-color:black; 
   font-size:115%;  
}

#middle-column table thead tr td.titulo{
   text-align:left;
   font-weight:bold;
   background-color:#cccccc;
   border-color:black; 
   font-size:115%;
   width:25em;   
}

#middle-column table thead tr td.inicio{
   text-align:left;
   font-weight:bold;
   background-color:#cccccc;
   border-color:black; 
   font-size:115%;
   width:5em;   
}
#middle-column table thead tr td.fin{
   text-align:left;
   font-weight:bold;
   background-color:#cccccc;
   border-color:black; 
   font-size:115%;
   width:5em;   
}

#middle-column table.enlaces td {
   height:2em;
   text-indent:1em;
   border-color:black;
}

#middle-column table.enlaces a{
   text-decoration:none;
}

#middle-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}

#pagetitle {
	width: 39.0em;
	margin: 0.3em 0 1.0em 0em;
	padding: 0;
	background-color: inherit;
	color: rgb(100,100,100);
}

#pagetitle p {
	padding: 0em;
	margin: 0em;
	font-weight: bold;
	font-size: 1.1em;
}

.middle-column-title-standard {
	display: block;
	margin: 0 0 0.5em 0;
	padding: 0.2em 0 0.2em 0;	
	border-bottom: solid 0.167em rgb(120,176,39);	
	background-color: rgb(255,255,255);
	color: rgb(112,162,36);
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-full-standard {
	float: left;
	width: 450px;
	margin: 0 0 2.0em 0;
	padding: 0;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
	text-align:justify;
}

.middle-column-box-left-standard {
	clear: left;
	float: left;
	width: 20.5em;
	margin: 0 0 2.0em 0;
	padding: 0;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
	text-align:justify;	
}

.middle-column-box-right-standard {
	float: right;
	width: 20.5em;
	margin: 0 0 2.0em 0;
	padding: 0;
	background-color: rgb(255,255,255);
	color: rgb(100,100,100);
	text-align:justify;
}

.middle-column-box-full-standard p.heading, .middle-column-box-left-standard p.heading, .middle-column-box-right-standard p.heading {
	margin: 1.0em 0em 1.0em 0em;
	font-weight: bold;
	font-size: 1.2em;
	text-align:justify;
}

.middle-column-box-full-standard p.subheading, .middle-column-box-left-standard p.subheading, .middle-column-box-right-standard p.subheading {
	margin: 1.0em 0em 0.6em 0em;	
	font-weight: bold;
	font-size: 1.2em;
	text-align:justify;
}

.middle-column-box-full-standard p, .middle-column-box-left-standard p, .middle-column-box-right-standard p {
	margin: 0em 0em 0.6em 0em;	
	font-size: 1.2em;	
	text-align:justify;
}

.middle-column-title-green {
	display: block;
	margin: 0px 0 10px 0;
	padding: 0.2em 0.3em 0.2em 0.3em;	
	background-color: rgb(196,221,108);
	color: rgb(100,100,100);
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-full-green {
	float: left;
	width:450px;
	margin-bottom:10px;
	padding: 0em;
	background-color: rgb(224,244,181);
	color: rgb(100,100,100);	
	text-align:justify;	
}

.middle-column-box-left-green {
	clear: left;
	float: left;
	width: 210px;
	margin-bottom: 10px;
	padding: 0;
	background-color: rgb(224,244,181);
	color: rgb(100,100,100);	
	text-align:justify;	
}

.middle-column-box-right-green {
	float: right;
	width: 210px;
	margin-bottom: 10px;
	padding: 0;
	background-color: rgb(224,244,181);
	color: rgb(100,100,100);	
	text-align:justify;	
}

.middle-column-box-right-green-peque {
	float: right;
	width: 160px;
	margin-bottom: 10px;
	padding: 0;
	background-color: rgb(224,244,181);
	color: rgb(100,100,100);	
	text-align:justify;	
}

.middle-column-box-full-green p.heading, .middle-column-box-left-green p.heading, .middle-column-box-right-green p.heading {
	margin: 1.0em 1.0em 1.0em 1.0em;
	font-weight: bold;
	font-size: 1.2em;
	text-align:justify;	
}

.middle-column-box-full-green p.subheading, .middle-column-box-left-green p.subheading, .middle-column-box-right-green p.subheading {
	margin: 1.0em 1.0em 0.6em 1.0em;	
	font-weight: bold;
	font-size: 1.2em;
	text-align:justify;	
}

.middle-column-box-full-green p, .middle-column-box-left-green p, .middle-column-box-right-green p {
	margin: 0em 1.0em 0.6em 1.0em;
	font-size: 1.2em;
	text-align:justify;		
}

.middle-column-box-full-green li p, .middle-column-box-left-green li p, .middle-column-box-right-green li p {
	margin: 0em 1.0em 0.6em 0em;
	font-size: 1.1em;
	text-align:justify;		
}

.middle-column-img-left-halfsize-border {
	float: left;
	margin: 0.3em 0.75em 0.3em 0em;
	border: solid 1px rgb(100,100,100);
	font-size: 0.833em; 
}

.middle-column-img-right-halfsize-border {
	float: right;
	margin: 0.3em 0em 0.3em 0.75em;
	border: solid 1px rgb(100,100,100);	
	font-size: 0.833em; 
}

.middle-column-img-left-fullsize-border {
	float: left;
	margin: 0.3em 0.75em 0.3em 0em;
	border: solid 1px rgb(100,100,100);
	font-size: 0.833em; 
}

.middle-column-img-right-fullsize-border {
	float: right;
	margin: 0.3em 0em 0.3em 0.75em;
	border: solid 1px rgb(100,100,100);	
	font-size: 0.833em; 
}

.middle-column-img-left-halfsize-noborder {
	float: left;
	margin: 0.3em 0.5em 0.3em 0em;
	font-size: 0.833em; 
}

.middle-column-img-right-halfsize-noborder {
	float: right;
	margin: 0.3em 0em 0.3em 0.5em;
	font-size: 0.833em; 
}

.middle-column-img-left-fullsize-noborder {
	float: left;
	margin: 0.3em 0.5em 0.3em 0em;
	font-size: 0.833em; 
}

.middle-column-img-right-fullsize-noborder {
	float: right;
	margin: 0.3em 0em 0.3em 0.5em;
	font-size: 0.833em; 
}

#right-column {
	float: right;
	width: 160px;
	/*border-left: solid 1px rgb(200,200,200);*/
}

#right-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}

#right-column p {
	margin: 0em 0em 0.4em 0em;
	font-size: 1.1em;
}

#footer {
	clear: both;
	width:800px;
	height: 3.5em;
	margin: 1.0em 0em 0em 0.0em;
	padding: 0.5em 0em 0.5em 0em;
	border-top: solid 0.1em rgb(200,200,200);
	border-bottom: solid 0.1em rgb(200,200,200);	
	background-color: rgb(255,255,255);
	text-align: center;
	color: rgb(100,100,100);
	font-size: 1.0em;
}

a {
	background-color: inherit;
	color: rgb(100,100,100);
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.foto{padding-top:8px;padding-bottom:30px;text-align:center}

#avisoCookie { 
 color:#FFAD00; 
 display: block; 
 margin: 0px; 
 padding-left: 0px 
 text-decoration: none; 
 width: 100%; 
 height: 40px; 
 background-color:#292929; 
 position:fixed;left:0px;bottom:0px; 
 border-radius: 8px; 
 box-shadow: inset 0 1px 2px #9c8875; 
 } 
 #avisoCookiecerrar { 
 width: 80px; 
 height: 12px; 
 position:absolute;right:0px;top:0px; 

 }